* {
  border: none;
  border-radius: 16px;
  min-height: 0;
  font-family:
    JetBrainsMono Nerd Font,
    Material Design Icons;
  font-size: 13px;
}

window#waybar {
  background-color: #11111b;
  transition-property: background-color;
  transition-duration: 0.5s;
  border-radius: 0;
}

window#waybar.hidden {
  opacity: 0.5;
}

#workspaces {
  background-color: transparent;
}

#workspaces button {
  all: initial; /* Remove GTK theme values (waybar #1351) */
  min-width: 0; /* Fix weird spacing in materia (waybar #450) */
  box-shadow: inset 0 -3px transparent; /* Use box-shadow instead of border so the text isn't offset */
  padding: 2px 18px;
  margin: 2px 3px;
  border-radius: 16px;
  color: #cdd6f4;
  background-color: #1e1e2e;
}

#workspaces button.active {
  color: #1e1e2e;
  background-color: #b4befe;
}

#workspaces button.active:hover {
  color: #1e1e2e;
  background-color: #b4befe;
}

#workspaces button:hover {
  box-shadow: inherit;
  text-shadow: inherit;
  color: #cdd6f4;
  background-color: #313244;
}

#workspaces button.urgent {
  background-color: #f38ba8;
}

#cpu,
#memory,
#idle_inhibitor,
#temperature,
#custom-power,
#battery,
#backlight,
#pulseaudio,
#network,
#clock,
#window,
#tray {
  margin: 3px 3px;
  padding: 3px 12px;
  background-color: rgba(24, 24, 37, 0.85);
  color: #cdd6f4;
}
#custom-power {
  margin-right: 6px;
}

#custom-logo {
  padding-right: 7px;
  padding-left: 7px;
  margin-left: 5px;
  font-size: 15px;
  border-radius: 16px 0px 0px 8px;
  color: #1793d1;
}

#cpu {
  color: #a6e3a1;
}
#memory {
  color: #fab387;
}
#idle_inhibitor {
  color: #cdd6f4;
  padding-left: 8px;
}
#temperature {
  color: #f38ba8;
}
#battery {
  color: #cdd6f4;
  padding-right: 16px;
}

@keyframes blink {
  to {
    color: #cdd6f4;
  }
}

#battery.warning,
#battery.critical,
#battery.urgent {
  color: #f38ba8;
  animation-name: blink;
  animation-duration: 0.5s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}
#battery.charging {
  color: #a6e3a1;
}

#backlight {
  color: #fab387;
}

#pulseaudio {
  color: #f9e2af;
}

#network {
  color: #94e2d5;
  padding-right: 17px;
}

#clock {
  font-family: JetBrainsMono Nerd Font;
  color: #cdd6f4;
}

#custom-power {
  color: #f2cdcd;
}

tooltip {
  border-radius: 16px;
  padding: 15px;
  background-color: #131822;
}

tooltip label {
  padding: 5px;
  background-color: #131822;
}
